Subject: Re: Version 1.12 is available for download
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, Anush Saxena <[email-masked]>, Bharat Sharma <[email-masked]>, Apoorv Joshi <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Wed, 28 Aug 2019 00:12:03 -0700 (MST)

Hi Deeksha, 

This was already shared yesterday. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Sent: Wednesday, 28 August, 2019 10:19:26 
Subject: Fwd: Version 1.12 is available for download 

Hi all, 

Please go through this. It is super important. 

@ Pritish: please make sure everyone is well aware of this. Also, please pass it on to abhishek. I don’t have his email address. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <Charlotte.Jansen 
Date: 28 August 2019 at 10:03:57 GMT+5:30 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Cc: 
Subject: Version 1.12 is available for download 

BQ_BEGIN

Hi level 1, 

Version 1.12 has gone out today (a day earlier than planned), so please familiarise yourself with the new ‘Select Programme’ functionality. This is also detailed under App updates for agents. I’ve also created an article for customers called ‘How do I restrict the programmes that are available on the iPad?’ The ‘Select Programmes’ functionality is also shown to the customer in the on-boarding process, so that process has changed slightly and is detailed in the ‘what are the steps to activate my account for the first time’ solution. 

Cases where the ‘Select programme’ functionality are useful are as follows: 

    * When a customers ipad is at full capacity, deleting a programme allows them to reduce the content load (if they don’t want to delete a programme their only option is to buy a new ipad) 
    * When a customer has 2 studios (a cycle class studio and group fitness studio) this allows them to have only cycle classes available on the cycle studio iPad. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

BQ_END